package eu.jonahbauer.wizard.core.model.card;

import eu.jonahbauer.wizard.common.model.Card;

public class JesterCard extends SimpleCard {
    public JesterCard(Card card) {
        super(card, Card.Suit.NONE, null);
    }
}
